Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
LLSQ Member List

This is the complete list of members for LLSQ, including all inherited members.

add(double x, double y) | LLSQ |
add(double x, double y, double weight) | LLSQ |
add(const LLSQ &other) | LLSQ |
c(double m) const | LLSQ |
clear() | LLSQ |
count() const | LLSQ | inline
covariance() const | LLSQ | inline
LLSQ() | LLSQ | inline
m() const | LLSQ |
mean_point() const | LLSQ |
pearson() const | LLSQ |
remove(double x, double y) | LLSQ |
rms(double m, double c) const | LLSQ |
vector_fit() const | LLSQ |
x_variance() const | LLSQ | inline
y_variance() const | LLSQ | inline